Redmine - Feature #1656

Adding page for screenshots
2008-07-17 00:25 - Stefan Lindecke

Status: Closed Start date: 2008-07-17
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Wont fix

Description

Last weekend i have found this great tool. But what i miss, is a page for displaying version based screenshots.

Is it possible or not willed ?

History

#1 - 2008-07-21 18:24 - Eric Davis

Could you add a wiki page for each version and then upload the screenshots to that wiki page?

#2 - 2008-07-24 18:07 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Wont fix

As Eric said, you can use a wiki page (example here: Features)
https://www.redmine.org/projects/redmine/wiki/Features
http://www.tcpdf.org

